###
# #%L
# Tutti :: UI
# $Id:$
# $HeadURL:$
# %%
# Copyright (C) 2012 - 2015 Ifremer
# %%
# This program is free software: you can redistribute it and/or modify
# it under the terms of the GNU General Public License as
# published by the Free Software Foundation, either version 3 of the
# License, or (at your option) any later version.
# 
# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
# 
# You should have received a copy of the GNU General Public
# License along with this program.  If not, see
# <http://www.gnu.org/licenses/gpl-3.0.html>.
# #L%
###
updater.jar=tutti/lib/tutti-ui-swing-updater-4.6.1.jar
updater.logFile=logs/updater.log
application.jar=tutti/tutti-ui-swing-4.6.1.jar
application.logFile=logs/tutti.log
application.jvmOptions="-XX:MaxPermSize=128M -XX:PermSize=64M -XX:MaxNewSize=32M -XX:NewSize=32M -Xms256m -Xmx1024m"
application.options=""
